.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c889.component_ContentDisplay_Content {
 } .component_ContentDisplay_PageTitle,
.component_Navigation_BreadCrumb,
.component_Navigation_SecondLevelContentTabs {
display: none;
}
.document {
padding-bottom: 25px;
}
.document div.content {
padding-left: 35px;
padding-right: 35px;
}
#c890.component_ContentDisplay_Content {
padding: 0;  } #c890 .plain_content h1 {
background: #333333;
font-size: 55px;
color: #fff;
font-weight: 400;
text-align: center;
padding: 25px 20px 30px;
margin-bottom: 25px;
} #c892.component_ContentDisplay_Content {
padding: 0;  } #c892 .plain_content > a {background: url('/site/futureproofnew/images/basic_theme/small-arrow.png') no-repeat 93% center #F57E20;color: #fff;font-family: 'Abel', Arial, Sans-serif;font-size: 18px;padding: 10px 40px 12px 15px;display: inline-block;} #c893.component_ContentDisplay_Content {
padding: 0;  } #c893 .plain_content ul li {background: url(/site/futureproofnew/images/basic_theme/new-bullet.png) no-repeat 0 0.5em;padding-left: 20px;margin: 0 0 10px;}#c894.component_ContentDisplay_Content {
padding: 0;  } #c894 .plain_content {line-height: 0;} #c896.component_ContentDisplay_Content {
padding: 0;  } #c896 .plain_content {line-height: 0;} #c897.component_ContentDisplay_Content {
padding: 0;  } #c897 .plain_content {
line-height: 0;
text-align: right;
position: relative;
top: -40px;
}
#c897 .plain_content img {
margin-left: 20px;
} #c899.component_ContentDisplay_Content {
padding: 0;  } #c900.component_ContentDisplay_Content {
padding: 0;  } #c900 .plain_content {
text-align: right;
}
#c900 .plain_content > a {
background: url('/site/futureproofnew/images/basic_theme/small-arrow.png') no-repeat 93% center #F57E20;
color: #fff;
font-family: 'Abel', Arial, Sans-serif;
font-size: 18px;
padding: 10px 40px 12px 15px;
display: inline-block;
} #c901.component_ContentDisplay_Content {
padding: 0;  } div#c901.component_ContentDisplay_Content {margin: 30px 0;}#c901 .plain_content ul {padding: 10px 0 0;}#c901 .plain_content strong {font-weight: 900;}#c901 .plain_content ul li {background: url(/site/futureproofnew/images/basic_theme/new-bullet.png) no-repeat 0 0.5em;padding-left: 20px;margin: 0 0 7px;} #c903.component_ContentDisplay_Content {
padding: 0;  } #c905.component_ContentDisplay_Content {
padding: 0;  } #c906.component_ContentDisplay_Content {
padding: 0;  } #c907.component_ContentDisplay_Content {
padding: 0;  } #c909.component_ContentDisplay_Content {
padding: 0;  } #c910.component_ContentDisplay_Content {
padding: 0;  } #c911.component_ContentDisplay_Content {
padding: 0;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c891.component_Layout_Table {
padding: 0;  } div#c891.component_Layout_Table {
padding: 30px 0 10px;
} #c895.component_Layout_Table {
padding: 0;  } #c898.component_Layout_Table {
padding: 0;  } div#c898.component_Layout_Table {
padding: 20px 40px 25px 35px;
background: #397333;
margin: 25px 0 0;
}
#c898 td.c1 .plain_content h1 {
font-size: 55px;
color: #fff;
font-weight: 400;
} #c902.component_Layout_Table {
padding: 0;  } div#c902.component_Layout_Table {
padding: 20px;
border: 1px solid #CCCCCC;
}
div#c903.component_ContentDisplay_Content {
padding: 0 0 15px;
} #c904.component_Layout_Table {
padding: 0;  } #c904 .plain_content {
text-align: center;
} #c908.component_Layout_Table {
padding: 0;  } div#c908.component_Layout_Table {
padding: 0 0 20px;
}
#c908 .plain_content {
text-align: center;
} 
